﻿@media (max-width: 991.98px) {
    .main {
        display: flex;
        flex-direction: column;
    }

    .search-section {
        order: 1;
    }

    .intro-section {
        order: 2;
    }

    .most-viewed-products.appear-animate {
        order: 3;
    }

    .top-categories {
        order: 4;
    }

    .best-sellers.bg-gray.appear-animate {
        order: 5;
    }

    .recent-products {
        order: 6;
    }

    .brands-section {
        order: 7;
    }

    .top-rated-products.appear-animate {
        order: 8;
    }
    .footerInfo {
        order: 9;
    }
    .mt-8.testimonial-section.testimonial-bg.bg-gray {
        order: 10;
    }
}
